Subject: IBIS to HSPICE

From: "fabrizio zanella" <fabrizio=[email-masked]>
Date: Tue, 1 Sep 98 8:18:12 -0400

Hello to IBIS users everywhere.  There are a few gate arrays and bus 
transceivers for which I can only get IBIS models, HSPICE is not possible.  
In order to perform a system backplane analysis, though, I need to run the 
simulations in HSPICE, and need to do this very soon.  Does anyone know of 
a consulting service which provides IBIS to HSPICE conversion, and could do 
so quickly?

Thanks very much,
Fabrizio Zanella
EMC Corporation
[email-masked]
508-435-2075, x4645